Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Nieuwste Linux kernel  (gelezen 1051 keer)

Offline shinger

  • Lid
    • shingeri
  • Steunpunt: Nee
Nieuwste Linux kernel
« Gepost op: 2009/06/18, 14:34:03 »
MENSEN DIE NIET WILLEN DAT SYSTEEM ONSTABIEL WORDT DOE DIT NIET!!

Ik ben van alles aan het testen op me Test pc toen dacht ik aan om de nieuwste stable linux kernel op te zetten. Die inmiddels 2.6.30 is
http://www.kernel.org/

Is het mogelijk om via een PPA dit automatisch door te voeren? .. Zo ja kun je me misschien naar toe verwijzen want ik kon het niet vinden op launchpad.net

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Nieuwste Linux kernel
« Reactie #1 Gepost op: 2009/06/18, 15:05:29 »
http://kernel.ubuntu.com/~kernel-ppa/mainline/v2.6.30/

Hou er wel rekening mee dat de drivers van je videokaart, wifi etc. mogelijk niet meer werken.
Die zal je dus handmatig moeten installeren en bijhouden.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Nieuwste Linux kernel
« Reactie #2 Gepost op: 2009/06/18, 16:07:49 »
Maar als je driver nog ondersteund wordt in de nieuwste kernel, moet je dan alsnog handmatig installeren? Want dan kun je toch gewoon de drivers gebruiken die Ubuntu aanbiedt?

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Nieuwste Linux kernel
« Reactie #3 Gepost op: 2009/06/18, 16:45:42 »
De drivers die Ubuntu aanbiedt zijn gecompileerd voor een andere kernel. Ik denk niet dat dat gaat werken.
Misschien dat dat opgelost wordt via DKMS, maar of dat ook vlekkeloos werkt...

Offline shinger

  • Lid
    • shingeri
  • Steunpunt: Nee
Re: Nieuwste Linux kernel
« Reactie #4 Gepost op: 2009/06/21, 01:31:47 »
Ik heb het beetje bekeken en begrijp wel wat je bedoelt, maar toen kwam ik op het volgende.

In me pc heb ik een oude Ati kaart zitten die dus gebruik moet maken van de legacy drivers van ati.
heb zelf een His Ati Radeon X1950Pro 512 Agp. In ubuntu 9.04 zit de xserver 1.6 en die is niet compatible met 9.3 drivers van ati.

Maar als goed is moet het toch wel mogelijk zijn om 8.10 te voorzien van de features die 9.04 ook heeft heb al info gevonden over de nieuwe notification system

http://news.softpedia.com/news/Installing-Ubuntu-9-04-039-s-New-Notifications-in-Ubuntu-8-10-105221.shtml

Maar zit nu met gnome 2.26-1 en Linux kernel 2.6.28 er is toch ergens die je via een PPA manier naar je kunt trekken of niet?